Bug 734439 - fedora-release-notes: the desktop menu for the relnotes appears in English
Summary: fedora-release-notes: the desktop menu for the relnotes appears in English
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Japanese [ja]
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Noriko Mizumoto
QA Contact: Noriko Mizumoto
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 12:05 UTC by Akira TAGOH
Modified: 2014-05-08 16:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-08 16:22:36 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2011-08-30 12:05:57 UTC
Description of problem:
Please see /usr/share/locale/ja/LC_MESSAGES/fedora-release-notes*.desktop. no Name[ja] entry there.

Version-Release number of selected component (if applicable):
fedora-release-notes-15.1.0-1.fc16.noarch

Comment 1 Piotr Drąg 2012-09-06 22:41:41 UTC
I can see "Name[ja_JP]=リリースノート" in modern package. I'm not sure it actually works, since every other .desktop file uses "ja" code.


Note You need to log in before you can comment on or make changes to this bug.